# CompanyBenefits Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/companybenefits/

Schema for the `CompanyBenefits` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for company benefits
- **`name`** _(string)_
  This represents the name of the company benefit
- **`description`** _(string)_
  This represents the description of the company benefit
- **`status`** _(string)_
  This represents the status of the company benefit
  Allowed: `active`, `inactive`
- **`company`** _(object)_
  This represents the company associated with the company benefit
  - **`id`** _(string)_
    The unique identifier for companies
- **`created_at`** _(string)_
  This represents the date when the company benefits was created
- **`updated_at`** _(string)_
  This represents the date when the company benefits was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/company_benefits](/docs/api-reference/unified-hris-api/companybenefits/list) — List Company benefits
